Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 17:40:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery rania                    Bot:  Hi again! Bot:  Please enter your name Customer:  rania Bot:  Hi Rania ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4546048136 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:23 PM, 03rd Apr                   Hamza                   Hi Rania,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:24 PM, 03rd Apr                     rania                    Hi hamza           09:24 PM, 03rd Apr                     rania                    I contacted max chat before on Tuesday so i can make my shipment to be delivered on Wednesday before 2:30pm           09:25 PM, 03rd Apr                     rania                    The agent told me that the courier will contact me to schedule the delivery           09:26 PM, 03rd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:28 PM, 03rd Apr                     rania                    But no one contacted me the in Thursday the delivery guy texted me on WhatsApp asking for the location but i wasn't home           09:28 PM, 03rd Apr                     rania                    Of course take your time           09:28 PM, 03rd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:33 PM, 03rd Apr                   Hamza                   Could you please provide me your suitable date and time for delivery ?           09:33 PM, 03rd Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:35 PM, 03rd Apr                   Hamza                   Hi (Rania), I have not received a response from you still, please confirm if we are still connected?           09:38 PM, 03rd Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:40 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2347442